Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1366592 - one-line iops_limit fix / upstream patch backport
Summary: one-line iops_limit fix / upstream patch backport
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-os-brick
Version: 8.0 (Liberty)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: async
: 8.0 (Liberty)
Assignee: Eric Harney
QA Contact: lkuchlan
URL:
Whiteboard:
Depends On: 1364521
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-12 12:20 UTC by Jon Schlueter
Modified: 2019-02-17 12:12 UTC (History)
10 users (show)

Fixed In Version: python-os-brick-0.5.0-2.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1364521
Environment:
Last Closed: 2016-09-14 14:42:03 UTC
tshefi: automate_bug-


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1867 normal SHIPPED_LIVE Red Hat OpenStack Platform 8 Bug Fix and Enhancement Advisory 2016-09-14 18:36:18 UTC
OpenStack gerrit 251582 None None None 2016-08-12 12:20:23 UTC
OpenStack gerrit 255065 None None None 2016-08-12 12:20:23 UTC

Comment 2 lkuchlan 2016-09-11 05:26:24 UTC
Tested using:
python-os-brick-0.5.0-2.el7ost

Comment 4 errata-xmlrpc 2016-09-14 14:42:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1867.html


Note You need to log in before you can comment on or make changes to this bug.